Dir {
        ArchiveDir              ".";
        CacheDir                "cache";
};

Default {
        Contents::Compress      "gzip";
        Packages::Compress      ". gzip bzip2";
        Sources::Compress       ". gzip bzip2";
};

Tree "dists/lucid" {
        Sections                "main testing experimental";
        Architectures           "all i386 amd64";
};

APT::FTPArchive::Release {
        Codename        "lucid";
        Suite           "lucid";
        Origin          "packags.vnc.biz";
        Label           "";
        Architectures   "all i386 amd64";
        Components      "main universe multiverse restricted";
        Description     "Lucid Lynx / VNC";
};
